
% This is another list of names and rules for any specific part of your army book, like Totems for Beast Herds. If you don't have any, remove this file. If you have one, rename it and fill it. If you have more than one, create new files on this model.
% Following are some Beast Herds example, replace it with your own names and rules.

\newcommand{\totem}{Totem}
\newcommand{\totems}{Totems}
\newcommand{\totemsInitial}{Tot}

\newcommand{\totemsintroduction}{%
	Totems are upgrades that certain Beast Herds Characters and Champions may take. Each Totem contains one or more Totemic Bound Spells with Power Level (4/8) and Duration: \oneturn{}.%
}

\newcommand{\listoftotems}{List of Totems}

\newcommand{\gnarledhidetotem}{Gnarled Hide Totem}

\newcommand{\gnarledhidetotemdef}{%
	The target gains +1 Armour and \textbf{\distracting{}}.%
}
